{
 "num": 16,
 "name": "한국체육산업개발",
 "base": "https://www.ksponco.or.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101010000"
  },
  {
   "depth": 2,
   "label": "정보공개제도 안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101010000"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101010000"
  },
  {
   "depth": 3,
   "label": "처리절차",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101020000"
  },
  {
   "depth": 3,
   "label": "공개방법",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101030000"
  },
  {
   "depth": 3,
   "label": "불복구제철차",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101040000"
  },
  {
   "depth": 3,
   "label": "비공개 대상 정보",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10101050000"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109010000"
  },
  {
   "depth": 3,
   "label": "경영공시",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109010000"
  },
  {
   "depth": 3,
   "label": "자체공시",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109020100"
  },
  {
   "depth": 3,
   "label": "경영공시 소개",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109030000"
  },
  {
   "depth": 3,
   "label": "경영공시 담당자",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109040000"
  },
  {
   "depth": 3,
   "label": "자주묻는 질문",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109050000"
  },
  {
   "depth": 3,
   "label": "경영공시 개선센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10109060000"
  },
  {
   "depth": 2,
   "label": "정보목록",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10102000000"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10103000000"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10105000000"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106010000"
  },
  {
   "depth": 3,
   "label": "공공데이터 카드뉴스",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106050000"
  },
  {
   "depth": 3,
   "label": "공공데이터 이용안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106010000"
  },
  {
   "depth": 3,
   "label": "공공데이터 활용안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106040000"
  },
  {
   "depth": 3,
   "label": "공공데이터 개방목록",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106020000"
  },
  {
   "depth": 3,
   "label": "공공데이터 의견제안",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10106030000"
  },
  {
   "depth": 2,
   "label": "정보공개청구",
   "href": "https://www.open.go.kr/com/main/mainView.do"
  },
  {
   "depth": 1,
   "label": "국민참여",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201010000"
  },
  {
   "depth": 2,
   "label": "국민소통",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201010000"
  },
  {
   "depth": 3,
   "label": "정책제안",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201010000"
  },
  {
   "depth": 3,
   "label": "설문참여",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201020000"
  },
  {
   "depth": 3,
   "label": "공모참여",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201030000"
  },
  {
   "depth": 3,
   "label": "국민심사",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201040000"
  },
  {
   "depth": 3,
   "label": "프로그램운영제안",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10201060000"
  },
  {
   "depth": 2,
   "label": "고객광장",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10202010000"
  },
  {
   "depth": 3,
   "label": "고객서비스헌장",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10202010000"
  },
  {
   "depth": 3,
   "label": "전자민원",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10202020000"
  },
  {
   "depth": 3,
   "label": "고객의 소리",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10202030000"
  },
  {
   "depth": 3,
   "label": "고객 모니터링단",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10202040000"
  },
  {
   "depth": 2,
   "label": "E-클린센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10204000000"
  },
  {
   "depth": 3,
   "label": "온라인 상담센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10204010000"
  },
  {
   "depth": 3,
   "label": "체육산업 청렴마당",
   "href": "https://ncp.clean.go.kr/cmn/secCtfcKMC.do?menuCode=acs&mapAcs=Y&insttCd=B552024"
  },
  {
   "depth": 3,
   "label": "부조리 신고센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10204030000"
  },
  {
   "depth": 3,
   "label": "국민권익위 청렴포털",
   "href": "https://www.clean.go.kr/menu.es?mid=a10207000000"
  },
  {
   "depth": 3,
   "label": "클린신고",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10204050000"
  },
  {
   "depth": 1,
   "label": "알림·홍보",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10301000000"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10301000000"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10302000000"
  },
  {
   "depth": 2,
   "label": "사진뉴스",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10303000000"
  },
  {
   "depth": 2,
   "label": "입찰공고",
   "href": "https://www.alio.go.kr/item/itemOrganList.do?apbaId=C0280&reportFormRootNo=B1030"
  },
  {
   "depth": 2,
   "label": "협력기관",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10305000000"
  },
  {
   "depth": 2,
   "label": "역대수상 및 인증기록",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10306000000"
  },
  {
   "depth": 2,
   "label": "홍보동영상",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10307000000"
  },
  {
   "depth": 2,
   "label": "웹진",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10308020000"
  },
  {
   "depth": 3,
   "label": "연차보고서",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10308020000"
  },
  {
   "depth": 3,
   "label": "체육산업 TALK",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10308010000"
  },
  {
   "depth": 2,
   "label": "자주묻는 질문",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10309000000"
  },
  {
   "depth": 2,
   "label": "유실물센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10310000000"
  },
  {
   "depth": 1,
   "label": "사업안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401010000"
  },
  {
   "depth": 2,
   "label": "올림픽스포츠센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401010000"
  },
  {
   "depth": 3,
   "label": "올림픽수영장",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401010000"
  },
  {
   "depth": 3,
   "label": "올림픽공원스포츠센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401020000"
  },
  {
   "depth": 3,
   "label": "올림픽테니스장",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401030000"
  },
  {
   "depth": 3,
   "label": "올팍축구장",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401040000"
  },
  {
   "depth": 3,
   "label": "일산올림픽스포츠센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401050000"
  },
  {
   "depth": 3,
   "label": "분당올림픽스포츠센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10401060000"
  },
  {
   "depth": 3,
   "label": "온라인수강 및 예약",
   "href": "https://www.ksponco.or.kr/spm"
  },
  {
   "depth": 2,
   "label": "올림픽공원",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10402000000"
  },
  {
   "depth": 2,
   "label": "미사경정공원",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10403000000"
  },
  {
   "depth": 2,
   "label": "대관서비스",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405010100"
  },
  {
   "depth": 3,
   "label": "대관절차 안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405010100"
  },
  {
   "depth": 3,
   "label": "대관운영 규정",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405020000"
  },
  {
   "depth": 3,
   "label": "대관운영 시행세칙",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405030000"
  },
  {
   "depth": 3,
   "label": "대관료 산정 기준",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405040100"
  },
  {
   "depth": 3,
   "label": "대관&시설자료",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405050100"
  },
  {
   "depth": 3,
   "label": "올림픽공원대관시설",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405060100"
  },
  {
   "depth": 3,
   "label": "올림픽공원 대관예약",
   "href": "https://www.ksponco.or.kr/culture/"
  },
  {
   "depth": 3,
   "label": "미사경정공원대관시설",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10405080100"
  },
  {
   "depth": 3,
   "label": "미사경정공원 대관예약",
   "href": "https://www.ksponco.or.kr/online/misari/index.do"
  },
  {
   "depth": 1,
   "label": "열린경영",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10506000000"
  },
  {
   "depth": 2,
   "label": "ESG경영",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10506000000"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10502010000"
  },
  {
   "depth": 3,
   "label": "추진방향",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10502010100"
  },
  {
   "depth": 3,
   "label": "윤리규범",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10502020100"
  },
  {
   "depth": 3,
   "label": "윤리경영활동",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10502050000"
  },
  {
   "depth": 3,
   "label": "감사결과 공개",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10502060000"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10503010000"
  },
  {
   "depth": 3,
   "label": "인권경영 선언문",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10503010000"
  },
  {
   "depth": 3,
   "label": "인권경영 운영지침",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10503020000"
  },
  {
   "depth": 3,
   "label": "인권경영 소식",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10503030000"
  },
  {
   "depth": 3,
   "label": "인권침해신고센터",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10503040000"
  },
  {
   "depth": 2,
   "label": "일자리창출",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10504000000"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10505000000"
  },
  {
   "depth": 1,
   "label": "기관소개",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601010000"
  },
  {
   "depth": 2,
   "label": "한국체육산업개발",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601010000"
  },
  {
   "depth": 3,
   "label": "기관개요",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601010000"
  },
  {
   "depth": 3,
   "label": "경영전략",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601020100"
  },
  {
   "depth": 3,
   "label": "연혁",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601030000"
  },
  {
   "depth": 3,
   "label": "홍보 웹툰",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10601040000"
  },
  {
   "depth": 2,
   "label": "인사말",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10602010000"
  },
  {
   "depth": 3,
   "label": "대표이사 인사말",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10602010000"
  },
  {
   "depth": 3,
   "label": "대표이사 프로필",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10602020000"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10603000000"
  },
  {
   "depth": 2,
   "label": "CI소개",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10604010000"
  },
  {
   "depth": 3,
   "label": "심볼마크, 시그니처",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10604010000"
  },
  {
   "depth": 3,
   "label": "색상규정",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10604020000"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10605000000"
  },
  {
   "depth": 1,
   "label": "기타",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10701000000"
  },
  {
   "depth": 2,
   "label": "개인정보처리방침",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10701000000"
  },
  {
   "depth": 2,
   "label": "영상정보처리기기 운영·관리방침",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10702000000"
  },
  {
   "depth": 2,
   "label": "이용약관",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10703000000"
  },
  {
   "depth": 2,
   "label": "이메일무단수집거부",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10704000000"
  },
  {
   "depth": 2,
   "label": "홈페이지 이용안내",
   "href": "https://www.ksponco.or.kr/menu.es?mid=a10705000000"
  },
  {
   "depth": 2,
   "label": "원격접속",
   "href": "http://help.ksponco.or.kr/"
  }
 ]
}